@import url("board.css");
@import url("livestatus.css");

/* main */
.wrap_character_legion {clear:both; width:706px; margin:0 auto; padding:14px 0 0 0;}
.wrap_character_legion h2 {clear:both; margin:0 0 10px 0; padding:0 0 4px 26px; font-family:"MS Reference", sans-serif; font-size:16px; border-bottom:1px solid #D5CEBA; background:url("http://static.na.aiononline.com/aion/myaion/bg_myaion.gif") 7px -167px no-repeat;}
.wrap_character_legion .decription {padding:0 0 20px 29px; color:#666;}
.wrap_character_legion .introduction {clear:both; width:717px; height:472px; margin:0 -5px 0 -6px; padding:28px 0 0 0; background:url("http://static.na.aiononline.com/aion/livestatus/character/img_character.jpg") left top no-repeat;}
.wrap_character_legion .introduction dl {float:left; width:306px; height:219px; margin:0 26px; padding:0;}
.wrap_character_legion .introduction dl dt {margin:0; padding:0 0 9px 0; font-family:"MS Reference", sans-serif; font-size:16px; font-weight:bold; color:#29150D; border-bottom:1px solid #A89C81;}
.wrap_character_legion .introduction dl dt.ty2 {font-size:15px; letter-spacing:-1px;}
*+html .wrap_character_legion .introduction dl dt {font-weight:lighter;}
*+html .wrap_character_legion .introduction dl dt.ty2 {letter-spacing:0;}
.wrap_character_legion .introduction dl dd {margin:0; padding:7px 0 4px 19px; font-weight:bold; color:#666; border-top:1px solid #E6DEC4; background:url("http://static.na.aiononline.com/aion/livestatus/character/ic_bul.gif") 5px 12px no-repeat;}
.wrap_character_legion .introduction dl dd.last {border-top:none;}
.wrap_character_legion .introduction dl dd.ty2 {width:110px;}
.wrap_character_legion .introduction dl dd.ty3 {width:150px;}
.wrap_character_legion .introduction dl dd.ty4 {width:150px;}

/* character */
.characterbox {position:relative; width:705px; margin:0; padding:0 5px; border:1px solid #d4cebb;}
.characterbox .char_top {position:relative; height:30px; margin:0; padding:0; border-bottom:1px solid #d4cebb; color:#4d3b26;}
.characterbox .char_top  li {display:inline; list-style-type:none; margin:0; padding:0; text-align:left; font-size:11px;}
.characterbox .char_top li strong {padding:0 20px 0 5px; font-size:12px;}
.characterbox .char_top .count {position:absolute; left:10px; top:8px; margin:0; padding:0;}
.characterbox .char_top .bm {position:absolute; right:0; top:7px; margin:0; padding:0;}
.characterbox .char_top .bm li {background:url("http://static.na.aiononline.com/aion/livestatus/character/bullet.gif") no-repeat 0 5px; padding:0 10px;}
.characterbox .char_top .bm li a {color:#4d3b26;}
.characterbox .char_top .permalink input {width:125px; height:14px; margin-left:5px; padding:2px 0 0 2px; border:1px solid #9c9c9c; font-family:verdana; font-size:9px; background:#e7e7e7;}

.characterbox .char_info {overflow:hidden; float:left; margin:0; padding:15px 10px; border-bottom:1px solid #d4cebb;}
.characterbox .char_info .profile {float:left; width:386px; margin:0; padding:0;}
.characterbox .char_info dl {width:386px; margin:0; padding:0;}
.characterbox .char_info dl dt {width:79px; height:90px; margin:0; padding:0;}
.characterbox .char_info dl dt .photo {width:79px; height:75px; background:url("http://static.na.aiononline.com/aion/livestatus/character/bg_photo.gif") no-repeat left top;}
.characterbox .char_info dl dt img {width:73px; height:69px; margin:3px 0 0 3px;}
.characterbox .char_info dl dt p {margin:0; padding:0;}
.characterbox .char_info dl dd {height:90px; margin:-90px 0 0 89px; padding:0;}
.characterbox .char_info dl dd strong.title {display:block; padding:0 0 4px 0; color:#a07009;}
.characterbox .char_info dl dd .name {font-family:"MS Reference", sans-serif; font-size:16px; font-weight:bold;}
.characterbox .char_info dl dd .name em {color:#255361; font-style:normal;}
.characterbox .char_info dl dd .name em span {font-size:13px;}
.characterbox .char_info dl dd .name strong {color:#022f3c;}
.characterbox .char_info dl dd .info {margin:0; padding:3px 0 5px 0; color:#514833;}
.characterbox .char_info dl dd .info span {font-family:arial; font-size:13px; color:#a07009;}
.characterbox .char_info dl dd .legion {margin:0; padding:5px 0 0 15px; background:url("http://static.na.aiononline.com/aion/livestatus/character/bullet.gif") no-repeat 0 -194px;}
.characterbox .char_info dl dd .legion a {text-decoration:underline; color:#784731;}
.characterbox .char_info .button {display:block; width:79px; height:15px; margin:3px 0 0 0; padding:2px 0 0 0; text-align:center; font-size:9px; font-family:tahoma; font-weight:normal; background:url("http://static.na.aiononline.com/aion/livestatus/character/btn_edit.gif") repeat-x left top;}
.characterbox .char_info .button a {display:block; text-decoration:none;}
.characterbox .char_info .promotion {float:left; width:297px; height:129px; margin:5px 0 0 0;}
.characterbox .char_info .promotion img {width:297px; height:129px;}
.characterbox .char_info .introduction {clear:both; width:343px; height:34px; color:#705a34;}
.characterbox .char_info .message {clear:both; position:relative; width:333px; height:30px; margin:10px 0 0 0; padding:3px 0 3px 10px; font-size:11px; font-family:tahoma; border:1px solid #d4cebb; color:#705a34; background-color:#f0eddf;}
.characterbox .char_info .message p {margin:0; padding:0;}
.characterbox .char_info .message .button {position:absolute; right:5px; top:15px; padding:2px 0 0 0;}

/* view */
.char_detail {clear:both; overflow:hidden; margin:0; padding:15px 0 20px 10px;}
.char_detail .character_view {position:relative; float:left; width:374px; padding:3px 0 0 0;}
.char_detail .character_view .txt_tip {clear:both; height:29px; padding:5px 0 0 12px; background:url("http://static.na.aiononline.com/aion/livestatus/character/bullet.gif") no-repeat 0 -142px;}
#wrap_character_2d {float:left; width:374px; padding:0 0 10px 0; background:url("http://static.na.aiononline.com/aion/livestatus/character/bg_2d.gif") no-repeat left bottom;}
#wrap_character_2d .wrap {background:url("http://static.na.aiononline.com/aion/livestatus/character/bg_2d.gif") no-repeat left top;}
#wrap_character_2d .tab {height:37px; margin:0; padding:0; background:url("http://static.na.aiononline.com/aion/livestatus/character/tab_2d.gif") no-repeat; font-weight:bold;}
#wrap_character_2d .tab li {float:left; margin:0 3px 0 0; padding:5px 0 0 0; width:182px; height:25px; text-align:center; cursor:pointer; color:#413926;}
#wrap_character_2d .tab li.on {float:left; margin:0 3px 0 0; padding:8px 0 0 0; width:182px; height:25px; text-align:center; cursor:pointer; color:#FFF;}
#wrap_character_2d .tb_item {clear:both; border-collapse:collapse; width:352px; margin:0 auto 2px auto; letter-spacing:-1px; background-color:#342d27;}
#wrap_character_2d .tb_item th {width:28px; border:1px solid #2c2620; background:url("http://static.na.aiononline.com/aion/livestatus/character/bg_2d_title.gif") no-repeat left top;}
#wrap_character_2d .tb_item th.th1 {background-position:0 0;}
#wrap_character_2d .tb_item th.th2 {background-position:-26px 0;}
#wrap_character_2d .tb_item th.th3 {background-position:-52px 0;}
#wrap_character_2d .tb_item th.th4 {background-position:-78px 0;}
#wrap_character_2d .tb_item th dfn {display:none;}
#wrap_character_2d .tb_item td {padding:0; border:1px solid #2c2620;}
#wrap_character_2d .tb_item td.item {width:23px; padding:2px; text-align:center; background:url("http://static.na.aiononline.com/aion/livestatus/character/bg_item.gif") no-repeat 1px -79px;}
#wrap_character_2d .tb_item td.item p {cursor:pointer;}
#wrap_character_2d .tb_item td.item img {width:23px; height:23px;}
#wrap_character_2d .tb_item td.level {width:23px; color:#d4cbba; font-family:Verdana; font-size:10px; text-align:center;}
#wrap_character_2d .tb_item td.name {padding-left:10px; color:#fac110; font-weight:bold; font-family:verdana; font-size:13px;}
#wrap_character_2d .tb_item td.name p {cursor:pointer;}
#wrap_character_2d .tb_item td.name .none {color:#ffefcc; font-weight:normal;}
#wrap_character_2d .tb_item td.name .blue {color:#20c3fa;}
#wrap_character_2d .tb_item td.name .green {color:#46cc39;}
#wrap_character_2d .tb_item td.name .white {color:#ffefcc;}
#wrap_character_2d .tb_item td.name .epic {color:#dd8316;}
#wrap_character_2d .tb_stone {clear:both; border-collapse:collapse; width:352px; margin:5px auto 0 auto; border:1px solid #221b15;}
#wrap_character_2d .tb_stone th {padding:6px 0 5px 8px; color:#FFF; text-align:left; border:1px solid #221b15; background-color:#2e2721;}
#wrap_character_2d .tb_stone th span {padding-left:13px; color:#d4cbba; font-weight:normal; background:url("http://static.na.aiononline.com/aion/livestatus/character/bullet.gif") no-repeat 5px -449px;}
#wrap_character_2d .tb_stone th span strong {color:#e0a629;}
#wrap_character_2d .tb_stone td {padding:5px 2px 4px 2px; color:#FFF; font-size:10px; line-height:1.3; text-align:center; border:1px solid #221b15; background-color:#37312b;}
#wrap_character_2d .tb_stone td strong {padding-left:3px; color:#e0a629; font-size:10px; font-family:tahoma;}
#wrap_character_2d .tb_stone td span {color:#e0a629; font-size:10px; font-family:tahoma;}
/* 3d */
#wrap_character_3d {float:left; width:374px; margin:0; background:url("http://static.na.aiononline.com/aion/livestatus/character/bg_3d.jpg") no-repeat;}
#wrap_character_3d .tab {height:37px; margin:0; padding:0; background:url("http://static.na.aiononline.com/aion/livestatus/character/tab_2d.gif") no-repeat; font-weight:bold;}
#wrap_character_3d .tab li {float:left; margin:0 3px 0 0; padding:5px 0 0 0; width:182px; height:25px; text-align:center; cursor:pointer; color:#413926;}
#wrap_character_3d .tab li.on {float:left; margin:0 3px 0 0; padding:8px 0 0 0; width:182px; height:25px; text-align:center; cursor:pointer; color:#FFF;}
#wrap_character_3d .character_pic {clear:both; padding:0 0 6px 0; color:#a99d83; font-size:12px; text-align:center;}
#wrap_character_3d .character_pic img {vertical-align:middle; margin-left:6px;}
#wrap_character_3d .box3d_bottom {position:relative; height:587px; background:url("http://static.na.aiononline.com/aion/livestatus/character/bg_3d.jpg") left bottom no-repeat;}
#wrap_character_3d .item_list {position:relative; width:100%; height:100px; margin:0; padding:0; list-style-type:none;}
#wrap_character_3d .item_list li {position:absolute;}
#wrap_character_3d .item_list li img {vertical-align:top; width:40px; height:40px; cursor:pointer;}
#wrap_character_3d .item_list li.item1 {top:2px; left:5px;}
#wrap_character_3d .item_list li.item2 {top:2px; right:5px;}
#wrap_character_3d .item_list li.item3 {top:47px; left:5px;}
#wrap_character_3d .item_list li.item4 {top:47px; right:5px;}
#wrap_character_3d .item_list li.item5 {top:92px; left:14px;}
#wrap_character_3d .item_list li.item5 img {width:31px; height:31px;}
#wrap_character_3d .item_list li.item6 {top:92px; right:14px;}
#wrap_character_3d .item_list li.item6 img {width:31px; height:31px;}
#wrap_character_3d .item_list li.item7 {top:155px; left:5px;}
#wrap_character_3d .item_list li.item8 {top:155px; right:5px;}
#wrap_character_3d .item_list li.item9 {top:210px; left:5px;}
#wrap_character_3d .item_list li.item10 {top:210px; right:5px;}
#wrap_character_3d .item_list li.item11 {top:264px; left:5px;}
#wrap_character_3d .item_list li.item12 {top:264px; right:5px;}
#wrap_character_3d .item_list li.item13 {top:318px; left:5px;}
#wrap_character_3d .item_list li.item14 {top:318px; right:5px;}
#wrap_character_3d .item_list li.item15 {top:372px; left:5px;}
#wrap_character_3d .item_list li.item16 {top:372px; right:5px;}
#wrap_character_3d .item_list li.item17 {top:426px; left:5px;}
#wrap_character_3d .item_list li.item18 {top:426px; right:5px;}
#wrap_character_3d .wrap_character {position:absolute; top:0; left:50px; z-index: 2;}
#wrap_character_3d .wrap_java_guide {position:absolute; top:0; left:50px; width:274px; height:314px; padding:250px 0 0 0;border:0; background-color:#c6ba9e; text-align:center; z-index:1;}
#wrap_character_3d .wrap_java_guide .guide_txt {padding:0 0 15px 0;}
#wrap_character_3d .wrap_java_guide .btn {text-align:center;}

.char_detail .char_value {float:left; width:297px; padding-left:13px;}
.char_detail .char_value h2 {clear:both; margin:0; padding:0 0 5px 0; color:#04233b;}
.char_detail .char_value div, p, ul, li , dl, dt, dd {list-style-type:none; margin:0; padding:0;}

.char_detail .char_value table {width:298px;margin-bottom:12px;table-layout:fixed;border:1px solid #d4cebb;border-collapse:collapse;}
.char_detail .char_value table th, .char_value table td {padding-left:5px;font-weight:normal;text-align:left;height:21px;border-top:1px solid #d4cebb;background-color:#fafafc;border-collapse:collapse;}
.char_detail .char_value table th {color:#666668;}
.char_detail .char_value table td {color:#287275;text-align:center;}
.char_detail .char_value table td.hp {padding:0;font-weight:bold;color:#de4241;text-align:center;}
.char_detail .char_value table td.mp {padding:0;font-weight:bold;color:#41b1e0;text-align:center;}
.char_detail .char_value table td.th {color:#666668;background-color:#dcdcde;text-align:left;}
.char_detail .char_value table tr.bgcolor th, .char_value table tr.bgcolor td {background-color:#e9e9eb;border-top:0;}
.char_detail .char_value table .bRight {border-right:1px solid #d4cebb;}

.char_detail .char_value .stigma {float:left; margin-bottom:7px; padding:6px 0;width:100%;font-weight:bold; background-color:#f0ece0;}
.char_detail .char_value .stigma ul{clear:both;margin: 0 10px;}
.char_detail .char_value .stigma li {display:inline-block; width:125px; padding:3px 0 2px 10px; background:url("http://static.na.aiononline.com/aion/livestatus/character/bullet.gif") no-repeat 0 -23px;}
.char_detail .char_value .stigma .grade li {float:left;display:inline;}
.char_detail .char_value .stigma .level1 a {color:#44cd35;}
.char_detail .char_value .stigma .level2 a {color:#22c3fc;}
.char_detail .char_value .stigma .level3 a {color:#e08906;}
.char_detail .char_value .stigma .grade {margin-top:5px;}
.char_detail .char_value .stigma .grade a {display:block;width:125px;height:18px;overflow:hidden;color:#e08906;}
.char_detail .char_value .stigma .empty {display:block; color:#d0ccc1; background:none;}
.char_detail .char_value .abyss dl {margin-bottom:5px; border:1px solid #dcd7cc;}
.char_detail .char_value .abyss dl.info dt {padding:3px 0 2px 0; text-align:center; font-weight:bold; color:#FFF; background-color:#646464;}
.char_detail .char_value .abyss dl.info dd {padding:3px 0; text-align:center; color:#c7bea8; font-weight:bold;}
.char_detail .char_value .abyss dl.info dd span {padding:0 10px; font-family:"MS Reference", sans-serif; font-size:11px; color:#255361;}
.char_detail .char_value .abyss dl.info dd span.point {display:inline-block; padding:2px 17px 0 10px; text-align:right; background:url("http://static.na.aiononline.com/aion/livestatus/character/bullet.gif") no-repeat right -326px;}
.char_detail .char_value .abyss dl.info dd span strong {color:#7c2e00;}
.char_detail .char_value .abyss dl.info dd.total span {padding:0 5px; font-weight:normal;}
.char_detail .char_value .abyss dl.info dd.total {padding:9px 0 5px 0; color:#255361; font-family:"MS Reference", sans-serif; font-size:11px; text-align:center;}
.char_detail .char_value .abyss dl.info dd.total strong {padding-right:5px;}
.char_detail .char_value .abyss dl.recent {margin-bottom:10px; padding:5px; background-color:#faf8f0;}
.char_detail .char_value .abyss dl.recent dt {width:100px; height:20px; padding:0 0 0 6px; background:url("http://static.na.aiononline.com/aion/livestatus/character/bullet.gif") no-repeat left -29px; color:#564b37;}
.char_detail .char_value .abyss dl.recent dd {margin:-20px 0 0 100px; padding:2px 0 0 0; color:#c7bea8;}
.char_detail .char_value .abyss dl.recent dd span {font-family:"MS Reference", sans-serif; font-size:11px; color:#255361; font-weight:bold;}
.char_detail .char_value .abyss dl.recent dd .kill {display:inline-block; width:70px; padding:0 22px 0 0; text-align:right; background:url("http://static.na.aiononline.com/aion/livestatus/character/bullet.gif") no-repeat right -270px;}
.char_detail .char_value .abyss dl.recent dd .point {display:inline-block; width:60px; padding:0 18px 0 0; text-align:right; background:url("http://static.na.aiononline.com/aion/livestatus/character/bullet.gif") no-repeat right -378px;}
.char_detail .notice {float:left;background-color:#f0eddf;border:1px solid #cecece;clear:both;padding:5px;width:362px;}
.char_detail .notice ul  {float:left;display:inline;margin:6px 0 0 11px;}
.char_detail .notice ul li {float:left;display:block;margin: 0 0 6px 0;width:155px;font-size:11px;}
.char_detail .notice ul li.left {margin-right:40px;}

/* item info layer */
#item1 {display:none; z-index:10000 !important; width:329px; padding:0 0 0 0;;border:3px solid #9b8e78;background-color:#3e3526;font:normal 12px/16px Arial;border:3px solid #9b8e78;background-color:#3e3526;}
#item1 .item_cnt {position:relative; width:318px; margin-top:2px; padding:0 5px 0 6px;}
#item1 .item_cnt .lyr_close {clear:both; position:absolute; bottom:0; right:0; width:100%;}
#item1 .item_cnt .btn_close {position:absolute; right:8px; bottom:8px; cursor:pointer;}
#item1 .item_cnt dl {margin:0;padding-left:2px !important;}

#item1 .item_cnt .info_ty1 {clear:both; width:318px; margin:0 0 4px 0; padding:0 0 3px 0; border-bottom:1px solid #524735;}
#item1 .item_cnt .info_ty1 dt {margin:0; padding:3px 20px 1px 0; font-weight:bold; font-size:13px; color:#f9c011;}
#item1 .item_cnt .info_ty1 dt span {font-weight:bold;}
#item1 .item_cnt .info_ty1 dd {clear:both; margin:0; padding:2px 0 2px 0; color:#ddb472;}
#item1 .item_cnt .info_ty1 dd.info1 {padding:0 0 8px 8px; color:#93896E; background:none;}
#item1 .item_cnt .info_ty1 dd.info1 .point1 {font-weight:bold; color:#F7F0D9;}
#item1 .item_cnt .info_ty1 dd .property {float:left; width:45px; margin:0 0 0 -10px; padding:0 0 0 8px; color:#d4cbba;}
#item1 .item_cnt .info_ty1 dd .value {float:left; padding:0;color:#d4cbba;}
#item1 .item_cnt .info_ty2 {clear:both; width:318px; margin:0 0 5px 0; padding:0 0 3px 0; border-bottom:1px solid #524735; overflow:hidden;}
#item1 .item_cnt .info_ty2.b_none {padding:0;border-bottom:0 none;}
#item1 .item_cnt .info_ty2 dt {margin:0; padding:0 0 3px 0; color:#ddb472;}
#item1 .item_cnt .info_ty2 dt  strong{font-weight:normal;color:#dfb372;}
#item1 .item_cnt .info_ty2 dd {float:left;width:159px; margin:0; padding:0 0 0 0; color:#d4cbba;}
#item1 .item_cnt .info_ty2 dd.first{width:318px;}
#item1 .item_cnt .info_ty2 dd.first .value {width:210px;}
#item1 .item_cnt .info_ty2 .property {float:left; width:97px;}
#item1 .item_cnt .info_ty2 .value {float:left; width:60px; color:#F7F0D9;}
#item1 .item_cnt .info_ty2 dd.c_none div {color:#7e7465;}
#item1 .item_cnt .info_ty3 {clear:both; width:318px; margin:0 0 5px 0; padding:0 0 3px 0; color:#d4cbba; border-bottom:1px solid #524735; overflow:hidden;}
#item1 .item_cnt .info_ty3 dt { margin:0; padding:0 0 3px 0;}
#item1 .item_cnt .info_ty3 dd {float:left; width:158px; height:18px; margin:0; padding:0 0 6px 0;}
#item1 .item_cnt .info_ty3 dd img {vertical-align:middle; width:20px; height:19px; border:1px solid #686150;}
#item1 .item_cnt .info_ty3 dd .value {color:#F7F0D9;}
#item1 .item_cnt .info_ty4 {clear:both; width:318px; margin:0 0 5px 0; padding:0 0 3px 0; border-bottom:1px solid #524735; overflow:hidden;}
#item1 .item_cnt .info_ty4 dt {width:318px;margin:0; padding:0 0 3px 0; color:#d4cbba;}
#item1 .item_cnt .info_ty4 dd {clear:both; width:318px; margin:0; padding:0 0 6px 0; color:#d4cbba;}
#item1 .item_cnt .info_ty5 {clear:both; width:318px; margin:5px 0 5px 0; padding:0 0 3px 0; color:#d4cbba;overflow:hidden;border-bottom:1px solid #524735;}
#item1 .item_cnt .info_ty5 dt { margin:0; padding:0 0 5px 0; font-weight:bold;}
#item1 .item_cnt .info_ty5 dd {clear:both; margin:0;}
#item1 .item_cnt .info_ty5 dd.c_none {color:#7e7465;}
#item1 .item_cnt .info_ty6 {clear:both; padding:0 0 8px 0; margin:0 0 5px 0; color:#d4cbba; border-bottom:1px solid #524735; overflow:hidden;}
#item1 .item_cnt .info_ty6 dt {clear:both; width:294px;margin:0; padding:6px 0 4px 4px;}
#item1 .item_cnt .info_ty6 dd {float:left; margin:0;font-family:tahoma;}
#item1 .item_cnt .info_ty6 .property {float:left; width:113px; word-wrap:break-word; word-break:keep-all; white-space:normal;}
#item1 .item_cnt .info_ty6 .value {float:left; width:40px;}
#item1 .item_cnt .info_ty7 {clear:both;margin:0 0 5px 0; color:#ddb472; border-bottom:1px solid #524735; overflow:hidden;}
#item1 .item_cnt .info_ty7 dt {width:294px;margin:0;padding:0 0 4px 4px;}
#item1 .item_cnt .info_ty7 dd {float:left; margin:0; padding:0 0 6px 0; font-family:tahoma;}
#item1 .item_cnt .info_ty7 .property {float:left; width:113px; word-wrap:break-word; word-break:keep-all; white-space:normal;}
#item1 .item_cnt .info_ty7 .property.fly {width:84px;}
#item1 .item_cnt .info_ty7 .value {float:left; width:40px;}
#item1 .item_cnt .info_ty7 .value.fly {float:left; width:28px;}


#item1 .item_cnt #proc_info {border-bottom:0 none;}

#item1 .item_cnt .value_plus {font-weight:bold; color:#A0461D}
#item1 .item_cnt .value_up {font-weight:bold; color:#61CBB4;}
#item1 .item_cnt .value_down {font-weight:bold; color:#C12B38;}

#item1 .item_cnt .junk {color:#ADADAD;}
#item1 .item_cnt .common {color:#F1F1F1;}
#item1 .item_cnt .rare {color:#69E15E;}
#item1 .item_cnt .rare1 {color:#57ad49;}

#item1 .item_cnt .legend {color:#4CCFFF;}
#item1 .item_cnt .legend1 {color:#57b4d6;}

#item1 .item_cnt .unique {color:#f9c011;}
#item1 .item_cnt .unique1 {color:#dd8316;}

/* item info layer position */
#item1 {position:absolute; top:133px; /*left:170px;*/ z-index:10000 !important;}
#item2 {position:absolute; top:33px; right:-248px;}
#item3 {position:absolute; top:80px; left:70px;}
#item4 {position:absolute; top:80px; right:-248px;}
#item5 {position:absolute; top:120px; left:70px;}
#item6 {position:absolute; top:120px; right:-248px;}
#item7 {position:absolute; top:190px; left:70px;}
#item8 {position:absolute; top:190px; right:-248px;}
#item9 {position:absolute; top:245px; left:70px;}
#item10 {position:absolute; top:245px; right:-248px;}
#item11 {position:absolute; top:300px; left:70px;}
#item12 {position:absolute; top:300px; right:-248px;}
#item13 {position:absolute; top:350px; left:70px;}
#item14 {position:absolute; top:350px; right:-248px;}
#item15 {position:absolute; top:400px; left:70px;}
#item16 {position:absolute; top:400px; right:-248px;}
#item17 {position:absolute; top:450px; left:70px;}
#item18 {position:absolute; top:450px; right:-248px;}

/* legion */
.characterbox .char_top .legion {position:absolute; left:10px; top:10px; margin:0; padding:0;}
.characterbox .char_top .legion strong {padding-right:3px;}
.characterbox .char_top .legion em {padding-left:3px; font-style:normal; font-weight:bold;}

.characterbox .wrap_legion {clear:both; width:705px; margin:0; padding:15px 10px; overflow:hidden;}
.characterbox .wrap_legion .thum {float:left; width:121px; height:102px; margin:0; padding:4px 0 0 13px; background:url("http://static.na.aiononline.com/aion/livestatus/character/bg_legion1.gif") 10px 0 no-repeat;}
.characterbox .wrap_legion .thum img {width:99px; height:98px;}
.characterbox .wrap_legion table {float:left; width:571px; margin:0; padding:0; border-collapse:collapse; table-layout:fixed;}
.characterbox .wrap_legion table th {padding:4px 0 3px 9px; font-weight:bold; color:#653D05; background:url("http://static.na.aiononline.com/aion/livestatus/character/bg_legion1.gif") 0 -144px no-repeat; text-align:left; vertical-align:top;}
.characterbox .wrap_legion table td {padding:4px 0 3px 0; font-weight:bold; color:#255361; vertical-align:top;}
.characterbox .wrap_legion table td {color:#255361;}

.tb_type1 {margin-top:20px;}
.tb_type1 tbody td {padding:6px 0 8px 0; font-size:12px; color:#255361;}
.tb_type1 tbody td.member {padding-left:16px; font-size:12px; font-weight:bold; color:#255361; text-align:left;}
.tb_type1 tbody td.member a {color:#255361}
.tb_type1 tbody td.grade {text-align:left;}
.tb_type1 tbody td.level {font-family:verdana; font-size:11px; font-weight:bold; color:#A85205;}
.tb_type1 tbody td.class {padding-left:44px; text-align:left;}
.tb_type1 tbody td.none_article {color:#4d3b26;}

/* bookmark */
.wrap_h2_info {position:relative; clear:both; height:32px; margin:0; padding:0; background:url("http://static.na.aiononline.com/aion//bbs/tb_head.gif") no-repeat left top;}
.wrap_h2_info h2 {margin:0; padding:7px 0 0 17px;}
.wrap_h2_info .bookmark_align {position:absolute; top:8px; right:10px; margin:0; padding:0; overflow:hidden;}
.wrap_h2_info .bookmark_align li {list-style-type:none; float:left; padding:0 10px 0 11px; color:#4F473B; background:url("http://static.na.aiononline.com/aion/livestatus/ranking/bg_ranking.gif") 0 -27px no-repeat;}
.wrap_h2_info .bookmark_align li a {color:#4F473B}
.wrap_h2_info .bookmark_align li.first {background:none;}
.wrap_h2_info .bookmark_align li.on {font-weight:bold;}
.wrap_h2_info .bookmark_align li.on a {color:#572C00}

.bbs_info_list {clear:both; width:717px;  margin:0; padding:0; border-bottom:3px solid #998B67;}
.bbs_info_list .list_info {clear:both; width:717px; margin:0; padding:0; overflow:hidden;}
.bbs_info_list .list_info li {list-style-type:none; padding:5px 0 5px 0; line-height:1; border-bottom:1px solid #E8E8E8;}
.bbs_info_list .list_info img {vertical-align:middle;}
.bbs_info_list .list_info .on {color:#fff;}
.bbs_info_list .list_info .list1 {float:left; width:358px;}
.bbs_info_list .list_info .list2 {float:right; width:359px; text-align:left;}
.bbs_info_list .list_info .last {padding:5px 0 5px 0; line-height:1; border-bottom:none;}
.bbs_info_list .list_info .character {float:left; width:174px; padding-left:20px;}
.bbs_info_list .list_info .character a {font-weight:bold; color:#1D5568;}
.bbs_info_list .list_info .legion {float:left; width:174px; padding-left:20px; padding-top:3px; padding-bottom:3px;}
.bbs_info_list .list_info .legion a {font-weight:bold; color:#1D5568;}
.bbs_info_list .list_info .server {float:left; width:125px; padding-top:2px;}
.bbs_info_list .list_info .delete {float:left; padding-top:2px;}
.bbs_info_list .list_info .on a {color:#fff; text-decoration:underline;}
.bbs_info_list .list_info .on a:hover {color:#b63b2e; text-decoration:underline;}
.bbs_info_list .none_article {clear:both; width:717px; padding:60px 0; font-size:12px; color:#255361; text-align:center;}

.wrap_result {clear:both; width:522px; height:88px; padding:60px 0 0 196px; font-size:15px; background:url("http://static.na.aiononline.com/aion/livestatus/character/bg_search1.gif") left top no-repeat;}